Skip to main content
GET
/
api
/
v1
/
management-accounts
/
{account_id}
Get Management Account
curl --request GET \
  --url https://staging.cutmake.ai/api/v1/management-accounts/{account_id}
{
  "id": "<string>",
  "code": "<string>",
  "name": "<string>",
  "category": "<string>",
  "level": 123,
  "type": "<string>",
  "status": "<string>",
  "parent": {
    "id": "<string>",
    "code": "<string>",
    "name": "<string>"
  },
  "parentId": "<string>",
  "description": "<string>",
  "isActive": true,
  "createdAt": "<string>",
  "child_count": 123
}

Path Parameters

account_id
string
required

Response

Successful Response

id
string
required
code
string
required
name
string
required
category
string
required
level
integer
required
type
string | null
status
string | null
parent
ManagementAccountParent · object
parentId
string | null
description
string | null
isActive
boolean | null
createdAt
string | null
child_count
integer | null